Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.groovydoc
Interface GroovyRootDoc

Method Summary
`GroovyClassDoc` | `classNamed(String arg0)`
`def` | `classes()`
`Map` | `getVisibleClasses(List importedClassesAndPackages)`
`def` | `options()`
`GroovyPackageDoc` | `packageNamed(String arg0)`
`def` | `specifiedClasses()`
`def` | `specifiedPackages()`

Method Detail

### classNamed

    public GroovyClassDoc classNamed(String arg0)

### classes

    public def classes()

### getVisibleClasses

    public Map getVisibleClasses(List importedClassesAndPackages)

### options

    public def options()

### packageNamed

    public GroovyPackageDoc packageNamed(String arg0)

### specifiedClasses

    public def specifiedClasses()

### specifiedPackages

    public def specifiedPackages()